Plesk\backup\Agent\Schema\Backup\Webuser\WebuserAType:
    properties:
        name:
            expose: true
            access_type: public_method
            serialized_name: name
            accessor:
                getter: getName
                setter: setName
            xml_attribute: true
            type: string
        content:
            expose: true
            access_type: public_method
            serialized_name: content
            xml_element:
                cdata: false
            accessor:
                getter: getContent
                setter: setContent
            type: Plesk\backup\Agent\Schema\Backup\Content
        sysuser:
            expose: true
            access_type: public_method
            serialized_name: sysuser
            xml_element:
                cdata: false
            accessor:
                getter: getSysuser
                setter: setSysuser
            type: Plesk\backup\Agent\Schema\Backup\Sysuser
        scripting:
            expose: true
            access_type: public_method
            serialized_name: scripting
            xml_element:
                cdata: false
            accessor:
                getter: getScripting
                setter: setScripting
            type: Plesk\backup\Agent\Schema\Backup\Scripting
